Do we need docbook-xsl-stylesheets-ko? - Debian

This is a discussion on Do we need docbook-xsl-stylesheets-ko? - Debian ; Hi, I wonder whether the package docbook-xsl-stylesheets-ko could be removed. It's orphaned in Debian, there was no upstream release since 2003-09-04, and AFAIK , docbook-xsl supports Korean anyway, so there is no need for a separate language package. Given its ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Do we need docbook-xsl-stylesheets-ko?

  1. Do we need docbook-xsl-stylesheets-ko?

    Hi,

    I wonder whether the package docbook-xsl-stylesheets-ko could be
    removed. It's orphaned in Debian, there was no upstream release
    since 2003-09-04, and AFAIK, docbook-xsl supports Korean anyway,
    so there is no need for a separate language package. Given its
    age, it's probably not very compatible with recent DocBook
    versions. In all the years there was only one bug report, which
    means a either high quality or few users or both :~)

    Shall we ask to remove the package?

    Cheers.


    --
    To UNSUBSCRIBE, email to debian-doc-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  2. Re: [xml/sgml] Do we need docbook-xsl-stylesheets-ko?

    Am Montag, den 15.09.2008, 13:08 +0200 schrieb Daniel Leidert:
    > Am Montag, den 15.09.2008, 10:47 +0000 schrieb W. Martin Borgert:


    [..]
    > > In all the years there was only one bug report, which
    > > means a either high quality or few users or both :~)


    I forgot: It has 46 reported users.

    Regards, Daniel


    --
    To UNSUBSCRIBE, email to debian-doc-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  3. Re: [xml/sgml] Do we need docbook-xsl-stylesheets-ko?

    Am Montag, den 15.09.2008, 10:47 +0000 schrieb W. Martin Borgert:

    > I wonder whether the package docbook-xsl-stylesheets-ko could be
    > removed.


    I think, it can be safely removed.

    > It's orphaned in Debian, there was no upstream release
    > since 2003-09-04, and AFAIK, docbook-xsl supports Korean anyway,


    That's true. Further I took a look into the stylesheets and they are
    simply customizations, which are not special to Korean nor really
    necessary for this language. If a user misses something useful from
    these stylesheets, he should send a wishlist report against docbook-xsl
    and I will care about it.

    > so there is no need for a separate language package.


    ACK. Especially because it just contains only a few Korean-related
    settings (I found at least one).

    > Given its
    > age, it's probably not very compatible with recent DocBook
    > versions.


    Might be.

    > In all the years there was only one bug report, which
    > means a either high quality or few users or both :~)
    > Shall we ask to remove the package?


    Drop it. I hereby voting for an RM.

    Regards, Daniel


    --
    To UNSUBSCRIBE, email to debian-doc-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

+ Reply to Thread